Linux anchor 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
Apache/2.4.18 (Ubuntu)
Server IP : 10.10.100.4 & Your IP : 216.73.217.150
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
rc0.d /
Delete
Unzip
Name
Size
Permission
Date
Action
K01apache-htcacheclean
2.16
KB
-rwxr-xr-x
2016-04-05 23:15
K01apache2
7.9
KB
-rwxr-xr-x
2016-04-05 23:15
K01atd
1.05
KB
-rwxr-xr-x
2015-12-06 16:45
K01irqbalance
2.32
KB
-rwxr-xr-x
2016-04-11 19:39
K01lvm2-lvmetad
571
B
-rwxr-xr-x
2015-10-30 18:33
K01lvm2-lvmpolld
586
B
-rwxr-xr-x
2015-10-30 18:33
K01lxcfs
2.32
KB
-rwxr-xr-x
2017-11-09 02:43
K01lxd
2.48
KB
-rwxr-xr-x
2016-10-13 16:04
K01mdadm
2.31
KB
-rwxr-xr-x
2017-10-09 15:47
K01open-iscsi
2.44
KB
-rwxr-xr-x
2016-03-29 19:32
K01open-vm-tools
1.8
KB
-rwxr-xr-x
2018-03-22 13:13
K01openvpn
10
KB
-rwxr-xr-x
2016-01-21 12:16
K01plymouth
1.33
KB
-rwxr-xr-x
2015-11-15 13:55
K01postfix
7.79
KB
-rwxr-xr-x
2017-10-25 14:50
K01resolvconf
4.05
KB
-rwxr-xr-x
2015-11-23 17:35
K01thermald
1.13
KB
-rwxr-xr-x
2016-01-29 10:57
K01unattended-upgrades
1.36
KB
-rwxr-xr-x
2017-04-20 17:16
K01unscd
3.58
KB
-rwxr-xr-x
2015-12-03 19:28
K01urandom
3.04
KB
-rwxr-xr-x
2016-01-19 19:33
K01uuidd
1.28
KB
-rwxr-xr-x
2016-05-27 01:30
K02dovecot
5.12
KB
-rwxr-xr-x
2016-03-19 00:29
K02iscsid
1.47
KB
-rwxr-xr-x
2016-03-29 19:32
K03mysql
5.48
KB
-rwxr-xr-x
2016-07-11 15:36
K04sendsigs
3.83
KB
-rwxr-xr-x
2016-01-19 19:33
K05rsyslog
2.73
KB
-rwxr-xr-x
2016-02-03 11:54
K06hwclock.sh
3.72
KB
-rwxr-xr-x
2016-03-12 16:14
K06umountnfs.sh
2.15
KB
-rwxr-xr-x
2016-01-19 19:33
K07networking
4.66
KB
-rwxr-xr-x
2015-07-19 23:45
K08umountfs
2.67
KB
-rwxr-xr-x
2016-01-19 19:33
K09cryptdisks
937
B
-rwxr-xr-x
2015-03-28 21:38
K10cryptdisks-early
896
B
-rwxr-xr-x
2015-03-28 21:38
K11umountroot
1.83
KB
-rwxr-xr-x
2016-01-19 19:33
K12mdadm-waitidle
1.17
KB
-rwxr-xr-x
2014-07-16 17:02
K13halt
1.3
KB
-rwxr-xr-x
2016-01-19 19:33
README
353
B
-rw-r--r--
2016-01-19 19:33
Save
Rename
#!/bin/sh ### BEGIN INIT INFO # Provides: unscd # Required-Start: $remote_fs # Required-Stop: $remote_fs # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Starts the Micro Name Service Cache Daemon # Description: This is a daemon which handles passwd and group lookups # for running programs and caches the results for the next # query. You should start this daemon only if you use # slow Services like NIS or NIS+ ### END INIT INFO # NB: Because insserv is slightly broken (#606593), we cannot provide # nscd, as this would break installs which hadn't already purged nscd. # However, if you have init scripts which depend on nscd, feel free to # change Provides: unscd to Provides: unscd nscd after purging nscd. # # unscd: Starts the Micro Name Service Cache Daemon # # description: This is a daemon which handles passwd and group lookups # for running programs and caches the results for the next # query. You should start this daemon only if you use # slow Services like NIS or NIS+ # Sanity checks. NAME="unscd" DESC="Micro Name Service Cache Daemon" DAEMON="/usr/sbin/nscd" PIDFILE="/var/run/nscd/nscd.pid" # Sanity checks. umask 022 [ -f /etc/nscd.conf ] || exit 0 [ -x "$DAEMON" ] || exit 0 [ -d /var/run/nscd ] || mkdir -p /var/run/nscd . /lib/lsb/init-functions start_unscd() { # Return # 0 if daemon has been started # 1 if daemon was already running # 2 if daemon could not be started start-stop-daemon --start --quiet --pidfile "$PIDFILE" --exec "$DAEMON" --test > /dev/null || return 1 start-stop-daemon --start --quiet --pidfile "$PIDFILE" --exec "$DAEMON" || return 2 } stop_unscd() { # Return # 0 if daemon has been stopped # 1 if daemon was already stopped # 2 if daemon could not be stopped # we try to stop using unscd --shutdown, that fails also if unscd is not present. # in that case, fallback to "good old methods" RETVAL=0 if ! $DAEMON --shutdown; then start-stop-daemon --stop --quiet --pidfile "$PIDFILE" --name "$NAME" --test > /dev/null RETVAL="$?" [ "$?" -ne 0 -a "$?" -ne 1 ] && return 2 fi # Wait for children to finish too start-stop-daemon --stop --quiet --oknodo --retry=0/30/KILL/5 --exec "$DAEMON" > /dev/null [ "$?" -ne 0 -a "$?" -ne 1 ] && return 2 rm -f "$PIDFILE" return "$RETVAL" } status() { # Return # 0 if daemon is stopped # 1 if daemon is running start-stop-daemon --start --quiet --pidfile "$PIDFILE" --exec "$DAEMON" --test > /dev/null || return 1 return 0 } case "$1" in start) log_daemon_msg "Starting $DESC" "$NAME" start_unscd case "$?" in 0) log_end_msg 0 ; exit 0 ;; 1) log_warning_msg " (already running)." ; exit 0 ;; *) log_end_msg 1 ; exit 1 ;; esac ;; stop) log_daemon_msg "Stopping $DESC" "$NAME" stop_unscd case "$?" in 0) log_end_msg 0 ; exit 0 ;; 1) log_warning_msg " (not running)." ; exit 0 ;; *) log_end_msg 1 ; exit 1 ;; esac ;; restart|force-reload|reload) log_daemon_msg "Restarting $DESC" "$NAME" stop_unscd $DAEMON --invalidate passwd --invalidate group --invalidate hosts case "$?" in 0|1) start_unscd case "$?" in 0) log_end_msg 0 ; exit 0 ;; 1) log_failure_msg " (failed -- old process is still running)." ; exit 1 ;; *) log_failure_msg " (failed to start)." ; exit 1 ;; esac ;; *) log_failure_msg " (failed to stop)." exit 1 ;; esac ;; status) log_daemon_msg "Status of $DESC service: " status case "$?" in 0) log_failure_msg "not running." ; exit 1 ;; 1) log_success_msg "running." ; exit 0 ;; esac ;; *) echo "Usage: /etc/init.d/$NAME {start|stop|reload|force-reload|restart|status}" >&2 exit 1 ;; esac